p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#But2 {display:block;overflow:hidden;position:absolute;left:360px;top:539px;width:159px;height:35px;z-index:2;background:url('./buttons/vintage-radio-bakelite-knobs_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:613px;width:962px;height:243px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/vintage-radio-bakelite-knobs_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/vintage-radio-bakelite-knobs_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:8;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:9;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:10;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:11;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:12;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:35px;top:27px;width:889px;height:73px;z-index:14;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1200px;height:592px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:199px;top:110px;width:745px;height:368px;z-index:15;min-width:745px;}
#Img1Inner {position: absolute;width:745px;height:368px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1200px;height:965px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:31px;top:110px;width:143px;height:115px;z-index:16;min-width:143px;}
#Img2Inner {position: absolute;width:143px;height:115px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1000px;height:1070px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:31px;top:268px;width:141px;height:151px;z-index:17;min-width:141px;}
#Img3Inner {position: absolute;width:141px;height:151px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:800px;height:1161px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:31px;top:450px;width:62px;height:90px;z-index:18;min-width:62px;}
#Img4Inner {position: absolute;width:62px;height:90px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:309px;top:487px;width:475px;height:48px;z-index:19;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:23px;top:543px;width:211px;height:89px;z-index:20;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:568px;top:546px;width:361px;height:32px;z-index:21;}
#Label1{display:none;overflow:hidden;position:absolute;left:105px;top:372px;width:750px;height:110px;z-index:22;white-space:normal;}
